SDL_SharedObject(3type)

NAME
SDL_SharedObject - An opaque datatype that represents a loaded shared object.

HEADER FILE
Defined in SDL3/SDL_loadso.h

SYNOPSIS
#include "SDL3/SDL.h"

typedef struct SDL_SharedObject SDL_SharedObject;

AVAILABILITY
This datatype is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_LoadObject(3), •(3), SDL_LoadFunction(3), •(3), SDL_UnloadObject(3)